Bug 91750 - (IDE HIGHMEM)kernel crash during install on Appro 1100H dual cpu server
Summary: (IDE HIGHMEM)kernel crash during install on Appro 1100H dual cpu server
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: GinGin64
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 92436 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-27 20:12 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen output during boot (10.17 KB, text/plain)
2003-05-27 20:18 UTC, Need Real Name
no flags Details
lspci -v (7.25 KB, text/plain)
2003-06-10 17:23 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-05-27 20:12:06 UTC
dump attached

Comment 1 Need Real Name 2003-05-27 20:18:55 UTC
Created attachment 92010 [details]
screen output during boot

Comment 2 Alan Cox 2003-05-27 20:44:49 UTC
Looks like it ran out of iommu space trying to map the buffers. Is the GART set
to a very small size on this box ?


Comment 3 Alan Cox 2003-05-27 21:17:08 UTC
GART is in the bios - but if it ran SuSE OK before then that doesn't sound like
the bug


Comment 5 Need Real Name 2003-06-10 02:34:11 UTC
Ok so using 
linux -mem=3G
at install solved the problem. The machine is dual CPU 8G.
thanks.
-anoosh


Comment 6 Alan Cox 2003-06-10 15:22:34 UTC
That sounds like one of the device drivers you are using isn't properly handling
the 64bit addressing, probably the IDE layer somewhere from the trace but might
be IDE is just the unlukcy recipient of the mess. Can you attach an lspci -v ?


Comment 7 Alan Cox 2003-06-10 17:01:08 UTC
*** Bug 92436 has been marked as a duplicate of this bug. ***

Comment 8 Need Real Name 2003-06-10 17:23:27 UTC
Created attachment 92316 [details]
lspci -v

Comment 9 Bugzilla owner 2004-09-30 15:41:00 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.